{
  "(COMING SOON) Accrue automatic yield through flash loans and\nSUSHI strategies": "(BALD KOMMEN) Automatische Rendite durch Flash-Kredite und \n SUSHI-Strategien",
  "+ Add a send (optional)": "+ Senden hinzufügen (optional)",
  "+ Create a new market": "+ Schaffen Sie einen neuen Markt",
  "- Remove send": "- Senden entfernen",
  "300M+ TVL on Polygon! Optimized routing enabled": "",
  "<0>Tip:</0> In order to start earning rewards, you will need to first acquire some SLP by adding liquidity to the specified pair or <1>migrating existing liquidity.</1> Once you have SLP you can stake it into this yield farm to start earning rewards. Unstake anytime and then you can convert your SLP back to base tokens by clicking Remove Liquidity. Click Harvest to receive your rewards at any time.": "<0> Tipp: </0> Um Belohnungen zu erhalten, müssen Sie zunächst SLP erwerben, indem Sie dem angegebenen Paar Liquidität hinzufügen oder <1> vorhandene Liquidität migrieren. </1> Sobald Sie SLP haben, können Sie es in diese Ertragsfarm stecken, um Belohnungen zu verdienen. Starten Sie jederzeit und dann können Sie Ihren SLP wieder in Basistoken konvertieren, indem Sie auf Liquidität entfernen klicken. Klicken Sie auf Ernte, um jederzeit Belohnungen zu erhalten.",
  "<0>Tip:</0> Removing pool tokens converts your position back into underlying tokens at the current rate, proportional to your share of the pool. Accrued fees are included in the amounts you receive.": "<0> Tipp: </0> Entfernen von Pool-Token wird Ihre Position mit der aktuellen Rate, die proportional zu Ihrem Anteil am Pool ist, wieder in zugrunde liegende Token umgewandelt. Aufgelaufene Gebühren sind in den Beträgen enthalten, die Sie erhalten.",
  "<0>Tip:</0> Use this tool to find pairs that don't automatically appear in the interface": "<0> Tipp: </0> Verwenden Sie dieses Tool, um Paare zu finden, die nicht automatisch in der Benutzeroberfläche angezeigt werden",
  "<0>Tip:</0> When you add liquidity, you will receive pool tokens representing your position. These tokens automatically earn fees proportional to your share of the pool, and can be redeemed at any time.": "<0> Tipp: </0> Wenn Sie Liquidität hinzufügen, erhalten Sie Pool-Token, die Ihre Position darstellen. Diese Token verdienen automatisch Gebühren, die proportional zu Ihrem Anteil am Pool sind, und können jederzeit eingelöst werden.",
  "<0>Your</0> Positions": "<0> Ihre </0> Positionen",
  "A portion of each trade (0.25%) goes to liquidity providers as a protocol incentive.": "Ein Teil jedes Handels (0,25%) geht als Protokollanreiz an Liquiditätsanbieter.",
  "APPROVE": "",
  "APPROVED": "",
  "APR": "APR",
  "APR (incl. Fees)": "",
  "APY": "",
  "APY (incl. Fees)": "",
  "Accept": "Akzeptieren",
  "Add": "Hinzufügen",
  "Add Liquidity": "Liquidität hinzufügen",
  "Add SAK3 to your Metamask wallet": "",
  "Add Sushi to your Metamask wallet": "Fügen Sie Sushi zu Ihrer Metamask-Brieftasche hinzu",
  "Add collateral in order to borrow assets": "Fügen Sie Sicherheiten hinzu, um Vermögenswerte auszuleihen",
  "Add liquidity": "Liquidität hinzufügen",
  "Add xSushi to your Metamask wallet": "Fügen Sie Ihrer Metamask-Brieftasche xSushi hinzu",
  "Amount of Tokens": "Anzahl der Token",
  "Analytics": "Analytik",
  "Approve": "Genehmigen",
  "Approve Kashi": "Genehmige Kashi",
  "Approve {0}": "Genehmige {0}",
  "Approved": "Genehmigt",
  "Approving": "Genehmigen",
  "Approving {0}": "Genehmigen von {0}",
  "Are you sure?": "Bist du sicher?",
  "Available": "Verfügbar",
  "Balance": "Balance",
  "Bento Balance: {0}": "Bento Balance: {0}",
  "BentoBox": "BentoBox",
  "BentoBox Apps": "BentoBox Apps",
  "BentoBox is an innovative way to use dapps gas-efficiently and gain extra yield.": "BentoBox ist eine innovative Methode, um Dapps gaseffizient einzusetzen und zusätzliche Erträge zu erzielen.",
  "BentoBox provides extra yield on deposits with flash lending, strategies, and fixed, low-gas transfers among integrated dapps, like Kashi markets": "BentoBox bietet zusätzliche Renditen für Einlagen mit Flash-Krediten, Strategien und festen, gasarmen Transfers zwischen integrierten Dapps wie den Kashi-Märkten",
  "BentoBox strategies can create yield for your collateral tokens. This token does not yet have a strategy in the BentoBox.": "BentoBox-Strategien können eine Rendite für Ihre Sicherheiten-Token erzielen. Dieses Token hat noch keine Strategie in der BentoBox.",
  "BentoBox strategies can create yield for your liquidity while it is not lent out. This token does not yet have a strategy in the BentoBox.": "BentoBox-Strategien können eine Rendite für Ihre Liquidität erzielen, ohne dass diese verliehen wird. Dieses Token hat noch keine Strategie in der BentoBox.",
  "Borrow": "Leihen",
  "Borrow APR": "APR ausleihen",
  "Borrow assets and leverage up": "Vermögenswerte ausleihen und Hebelwirkung ausüben",
  "Borrow {0}": "{0} ausleihen",
  "Borrow {0}-{1}": "{0} - {1} ausleihen",
  "Borrowed": "Geliehen",
  "Borrowing allows you to obtain liquidity without selling. Your borrow limit depends on the amount of deposited collateral. You will be able to borrow up to 75% of your collateral and repay at any time with accrued interest.": "Durch die Kreditaufnahme erhalten Sie Liquidität, ohne zu verkaufen. Ihr Kreditlimit hängt von der Höhe der hinterlegten Sicherheiten ab. Sie können bis zu 75% Ihrer Sicherheiten ausleihen und jederzeit mit aufgelaufenen Zinsen zurückzahlen.",
  "Bridge Assets": "Brückenvermögen",
  "By adding liquidity you'll earn 0.25% of all trades on this pair proportional to your share\nof the pool. Fees are added to the pool, accrue in real time and can be claimed by withdrawing\nyour liquidity.": "Durch die Zugabe von Liquidität werden Sie 0,25% aller Gewerke auf diesem Paar proportional zu Ihrem Anteil verdienen \n des Pools. Die Gebühren sind an den Pool, accrue in Echtzeit hinzugefügt und kann durch den Rückzug geltend gemacht werden \n Ihre Liquidität.",
  "Bypasses confirmation modals and allows high slippage trades. Use at your own risk.": "Umgeht Bestätigungsmodalitäten und ermöglicht Trades mit hohem Schlupf. Benutzung auf eigene Gefahr.",
  "Check out Sushi on Polygon (Matic)": "Schauen Sie sich Sushi auf Polygon (Matic) an",
  "Claim": "Anspruch",
  "Claim SUSHI": "Anspruch SUSHI",
  "Claimed": "Behauptet",
  "Clear History": "Verlauf löschen",
  "Click here to switch to Polygon using Metamask": "Klicken Sie hier, um mit Metamask zu Polygon zu wechseln",
  "Click on a pool below, input the amount you wish to migrate or select max, and click\nmigrate": "Klicken Sie unten auf einen Pool, geben Sie den Betrag ein, den Sie migrieren möchten, oder wählen Sie max aus, und klicken Sie auf \n migrieren",
  "Collateral": "Sicherheit",
  "Community Approval": "Gemeinschaftsgenehmigung",
  "Confirm": "Bestätigen",
  "Confirm Adding Liquidity": "Bestätigen Sie das Hinzufügen von Liquidität",
  "Confirm Staking": "Absteckung bestätigen",
  "Confirm Supply": "Lieferung bestätigen",
  "Confirm Swap": "Swap bestätigen",
  "Confirm Withdrawal": "Auszahlung bestätigen",
  "Connect Wallet": "Brieftasche anschließen",
  "Connect to a wallet": "Verbinden Sie sich mit einer Brieftasche",
  "Connect to a wallet to find pools": "Stellen Sie eine Verbindung zu einer Brieftasche her, um Pools zu finden",
  "Connect to a wallet to view your liquidity": "Stellen Sie eine Verbindung zu einer Brieftasche her, um Ihre Liquidität anzuzeigen",
  "Create Pool & Supply": "Erstellen Sie Pool & Supply",
  "Create a Pair": "Erstellen Sie ein Paar",
  "Create a pair": "Erstellen Sie ein Paar",
  "Create pool": "Pool erstellen",
  "Deposit": "Anzahlung",
  "Deposit SUSHI into BentoBox": "Zahlen Sie SUSHI in BentoBox ein",
  "Deposit tokens into BentoBox for all the yields": "Zahlen Sie Token für alle Erträge in BentoBox ein",
  "Deposited": "Hinterlegt",
  "Dev": "Dev",
  "Disable Multihops": "Multihops deaktivieren",
  "Discord": "Zwietracht",
  "Dismiss": "Entlassen",
  "Docs": "Docs",
  "Documentation for developers": "",
  "Documentation for developers of Sushi.": "Dokumentation für Entwickler von Sushi.",
  "Documentation for users": "",
  "Documentation for users of Sushi.": "Dokumentation für Benutzer von Sushi.",
  "Don't see a pool you joined? <0>Import it.</0>": "Sie sehen keinen Pool, dem Sie beigetreten sind? <0> Importieren Sie es. </0>",
  "Dont see a pool you joined?": "Sehen Sie keinen Pool, dem Sie beigetreten sind?",
  "Enjoy the lowest slippage on Polygon": "",
  "Enter": "Eingeben",
  "Enter Amount": "Menge eingeben",
  "Enter a recipient": "Geben Sie einen Empfänger ein",
  "Enter a valid slippage percentage": "Geben Sie einen gültigen Schlupfprozentsatz ein",
  "Enter an amount": "Geben Sie einen Betrag ein",
  "Error": "Error",
  "Expert mode turns off the confirm transaction prompt and allows high slippage trades\nthat often result in bad rates and lost funds.": "Der Expertenmodus deaktiviert die Eingabeaufforderung zur Bestätigung der Transaktion und ermöglicht Trades mit hohem Schlupf \n , die häufig zu schlechten Raten und Geldverlust führen.",
  "Fetching Instruments": "Instrumente holen",
  "Find Pool": "Pool finden",
  "For every swap on the exchange on every chain, 0.05% of the swap fees are distributed as SUSHI\nproportional to your share of the SushiBar. When your SUSHI is staked into the SushiBar, you receive\nxSUSHI in return for voting rights and a fully composable token that can interact with other protocols.\nYour xSUSHI is continuously compounding, when you unstake you will receive all the originally deposited\nSUSHI and any additional from fees.": "Für jeden Swap an der Börse in jeder Kette werden 0,05% der Swap-Gebühren als SUSHI \n proportional zu Ihrem Anteil an der SushiBar verteilt. Wenn Ihr SUSHI in die SushiBar gesteckt ist, erhalten Sie \n xSUSHI als Gegenleistung für das Stimmrecht und ein vollständig zusammensetzbares Token, das mit anderen Protokollen interagieren kann. \n Ihr xSUSHI wird kontinuierlich erhöht. Wenn Sie sich abmelden, erhalten Sie alle ursprünglich \n SUSHI und alle zusätzlichen Gebühren.",
  "From": "Von",
  "From (estimated)": "Von (geschätzt)",
  "GOO": "",
  "Gain exposure to tokens without reducing your assets. Leverage will enable you to take short positions against assets and earn from downside movements.": "Machen Sie sich mit Token vertraut, ohne Ihr Vermögen zu reduzieren. Mit Leverage können Sie Short-Positionen gegenüber Vermögenswerten eingehen und von Abwärtsbewegungen profitieren.",
  "Gain governance rights with xSUSHI and earn 5% APR (0.05% of\nall swaps from all chains)": "Verstärkungsführung Rechte mit xSUSHI und erhalten 5% April (0,05% \n alle Swaps von allen Ketten)",
  "GoodDollar is a supporter of open source": "",
  "Hardware Wallet": "Hardware-Geldbörse",
  "Harvest {0} SUSHI": "Ernte {0} SUSHI",
  "Harvest {0} SUSHI & {1} ALCX": "",
  "Harvest {0} SUSHI & {1} MATIC": "Ernte {0} SUSHI & {1} MATIC",
  "Have Liquidity on {0}?": "Haben Sie Liquidität auf {0} ?",
  "Have assets you want to earn additional interest on? Lend them in isolated markets and earn interest from borrowers. It's as easy as deposit and withdraw whenever you want.": "Haben Sie Vermögenswerte, für die Sie zusätzliche Zinsen verdienen möchten? Leihen Sie sie in isolierten Märkten und verdienen Sie Zinsen von Kreditnehmern. Es ist so einfach wie Ein- und Auszahlungen, wann immer Sie möchten.",
  "Health": "Gesundheit",
  "Helpful Sushi Tools": "Hilfreiche Sushi-Tools",
  "Historical Total Locked: Connect Wallet": "Historischer Total Locked: Connect Wallet",
  "Historical Total Locked: Fetching Total": "Historische Gesamtsumme gesperrt: Gesamtsumme abrufen",
  "Historical Total Locked: {0} SUSHI": "Historische Summe gesperrt {0}",
  "Import Pool": "Pool importieren",
  "Import it": "",
  "Input is estimated. You will sell at most <0>{0} {1}</0> or the transaction will revert.": "Die Eingabe wird geschätzt. Sie verkaufen höchstens <0> {0} {1} </0> oder die Transaktion wird zurückgesetzt.",
  "Instruments": "Instrumente",
  "Insufficient Balance": "Mangelhaftes Gleichgewicht",
  "Insufficient WETH balance": "Unzureichendes WETH-Gleichgewicht",
  "Insufficient liquidity for this trade": "Unzureichende Liquidität für diesen Handel",
  "Insufficient {0} balance": "Unzureichendes {0} Gleichgewicht",
  "Interface Settings": "Schnittstelleneinstellungen",
  "Invalid pair": "Ungültiges Paar",
  "Invalid recipient": "Ungültiger Empfänger",
  "Isolated lending markets mitigate your risks as an asset lender. Know exactly what collateral is available to you in the event of counter party insolvency.": "Isolierte Kreditmärkte mindern Ihre Risiken als Kreditgeber. Wissen Sie genau, welche Sicherheiten Ihnen im Falle einer Insolvenz einer Gegenpartei zur Verfügung stehen.",
  "Join the community of discord": "",
  "Join the community on Discord.": "Treten Sie der Community auf Discord bei.",
  "Kashi Lending": "Kashi-Kreditvergabe",
  "Keys Burned: 2022.03.04 at 22:05": "Gebrannte Schlüssel: 2022.03.04 um 22:05 Uhr",
  "Lend": "Verleihen",
  "Lend assets for interest from borrowers.": "Leihen Sie Vermögenswerte gegen Zinsen von Kreditnehmern.",
  "Lend your assets, earn yield with no impermanent loss": "Leihen Sie Ihr Vermögen, verdienen Sie Rendite ohne unbeständigen Verlust",
  "Lend {assetSymbol}": "Leihen Sie {assetSymbol}",
  "Lending": "Ausleihe",
  "Lent": "Fastenzeit",
  "Limit <0>Used</0>": "Limit <0> Verwendet </0>",
  "Liquidity": "",
  "Liquidity Positions": "Liquiditätspositionen",
  "Liquidity Provider Fee": "Liquiditätsanbietergebühr",
  "Liquidity Provider Rewards": "Belohnungen für Liquiditätsanbieter",
  "Liquidity providers earn a 0.25% fee on all trades proportional to their share of\nthe pool. Fees are added to the pool, accrue in real time and can be claimed by\nwithdrawing your liquidity": "Liquiditätsanbieter verdienen 0,25% Gebühr auf alle Gewerke auf ihren Anteil an der proportional \n Pool. Die Gebühren sind an den Pool, accrue in Echtzeit hinzugefügt und kann durch geltend gemacht werden \n abziehende Ihre Liquidität",
  "Lists": "Listen",
  "Loading": "Wird geladen",
  "Loading your {exchange} liquidity positions": "Laden Sie Ihre {exchange} Liquiditätspositionen",
  "Loading...": "Wird geladen...",
  "Loan to Value": "Loan to Value",
  "MAX": "MAX",
  "Manage": "Verwalten",
  "Manage Liquidity in Rewards Pool": "Verwalten Sie die Liquidität im Prämienpool",
  "Manage this pool": "Verwalten Sie diesen Pool",
  "Market Info": "Marktinfo",
  "Market Staked": "Markt abgesteckt",
  "Markets": "Märkte",
  "Max": "Max",
  "Maximize yield by staking SUSHI for xSUSHI": "Maximieren Sie den Ertrag, indem Sie SUSHI für xSUSHI einsetzen",
  "Maximum sold": "Maximal verkauft",
  "Migrate": "Wandern",
  "Migrate Now": "Jetzt migrieren",
  "Migrate {exchange} Liquidity": "Migrate {exchange} Liquidität",
  "Migrating": "Migration",
  "Migration is done in one-click using your signature (permit)": "Die Migration erfolgt mit einem Klick unter Verwendung Ihrer Signatur (Erlaubnis)",
  "Minimum received": "Minimum erhalten",
  "Miso": "",
  "Missed the Auction?": "",
  "New network, new features": "Neues Netzwerk, neue Funktionen",
  "No Liquidity found": "Keine Liquidität gefunden",
  "No Results": "Keine Ergebnisse",
  "No liquidity found": "Keine Liquidität gefunden",
  "No liquidity found to do swap": "Es wurde keine Liquidität für einen Swap gefunden",
  "No liquidity positions found": "Keine Liquiditätspositionen gefunden",
  "No pool found": "Kein Pool gefunden",
  "No results found": "keine Ergebnisse gefunden",
  "Non-hardware Wallet": "Brieftasche ohne Hardware",
  "None": "Keiner",
  "ONLY USE THIS MODE IF YOU KNOW WHAT YOU ARE DOING.": "Verwenden Sie diesen Modus nur, wenn Sie wissen, was Sie tun.",
  "One click SUSHI → xSUSHI → aXSUSHI": "Ein Klick SUSHI → xSUSHI → aXSUSHI",
  "Oops! An unknown error occurred. Please refresh the page, or visit from another browser or device": "Hoppla! Ein unbekannter Fehler ist aufgetreten. Bitte aktualisieren Sie die Seite oder besuchen Sie sie von einem anderen Browser oder Gerät aus",
  "Open Source": "Open Source",
  "Open main menu": "Hauptmenü öffnen",
  "Oracle": "Orakel",
  "Output is estimated. If the price changes by more than {0}% your transaction will revert.": "Die Ausgabe wird geschätzt. Wenn sich der Preis um mehr als {0} % ändert, wird Ihre Transaktion zurückgesetzt.",
  "Output is estimated. You will receive at least <0>{0} {1}</0> or the transaction will revert.": "Die Ausgabe wird geschätzt. Sie erhalten mindestens <0> {0} {1} </0> oder die Transaktion wird zurückgesetzt.",
  "Output will be sent to <0>{0}</0>": "Die Ausgabe wird an <0> {0} </0>",
  "Pending": "steht aus",
  "Pending Treasury Transfer": "Ausstehende Überweisung",
  "Please type the word \"confirm\" to enable expert mode.": "Bitte geben Sie das Wort \"Bestätigen\" ein, um den Expertenmodus zu aktivieren.",
  "Pool": "Schwimmbad",
  "Pool Found!": "Pool gefunden!",
  "Pool Rewards": "Poolbelohnungen",
  "Pool Tokens": "Pool-Token",
  "Pool tokens in rewards pool": "Pool-Token im Belohnungspool",
  "Pooled {0}": "Gepoolt {0}",
  "Portfolio": "",
  "Positions": "Positionen",
  "Pour a hot bowl of MISO, the new <0>token launchpad</0> from SUSHI": "",
  "Price": "Preis",
  "Price Impact": "Preisauswirkung",
  "Price Impact High": "Preisauswirkung hoch",
  "Price Impact Too High": "Preisauswirkung zu hoch",
  "Price Updated": "Preis aktualisiert",
  "Protocol": "",
  "Rates": "Preise",
  "Read Tutorial": "Tutorial lesen",
  "Read the contract": "Lesen Sie den Vertrag",
  "Remove": "Entfernen",
  "Remove Liquidity": "Liquidität entfernen",
  "Remove send": "Entfernen Sie send",
  "Removing {0} {1} and {2} {3}": "Entfernen von {0} {1} und {2} {3}",
  "Repay": "Zurückzahlen",
  "Request Tool": "Anforderungswerkzeug",
  "Restricts swaps to direct pairs only.": "Beschränkt Swaps nur auf direkte Paare.",
  "Route": "Route",
  "Routing through these tokens resulted in the best price for your trade.": "Das Weiterleiten durch diese Token ergab den besten Preis für Ihren Handel.",
  "SAAVE: Stack your yields in one transaction": "SAAVE: Stapeln Sie Ihre Renditen in einer Transaktion",
  "SUSHI Balance": "SUSHI Balance",
  "SUSHI Balance: {sushiBalance}": "SUSHI Balance: {sushiBalance}",
  "SUSHI {0}/{1} Burned": "SUSHI {0} / {1} verbrannt",
  "SWAP": "",
  "Search by name, symbol, address": "Suche nach Name, Symbol, Adresse",
  "Search name or paste address": "Suchen Sie den Namen oder fügen Sie die Adresse ein",
  "Select a token": "Wählen Sie einen Token aus",
  "Select a token to find your liquidity": "Wählen Sie einen Token aus, um Ihre Liquidität zu ermitteln",
  "Share of Pool": "Anteil des Pools",
  "Share of Pool:": "Poolanteil:",
  "Slippage Tolerance": "Schlupftoleranz",
  "Slippage tolerance": "Schlupftoleranz",
  "Social APY": "",
  "Something went wrong during signing of the approval. This is expected for hardware wallets, such as Trezor and Ledger. Click again and the fallback method will be used": "Bei der Unterzeichnung der Genehmigung ist ein Fehler aufgetreten. Dies wird für Hardware-Portemonnaies wie Trezor und Ledger erwartet. Klicken Sie erneut und die Fallback-Methode wird verwendet",
  "Stack Yields with SAAVE": "Stapelerträge mit SAAVE",
  "Stake": "Anteil",
  "Stake SUSHI": "Pfahl SUSHI",
  "Stake SUSHI for xSUSHI": "SUSHI für xSUSHI einsetzen",
  "Stake into xSUSHI add collateral as axSUSHI on Aave all in\none click": "Stake in xSUSHI hinzufügen Sicherheiten als axSUSHI auf Aave alle in \n einem Klick",
  "Stake your SUSHI into xSUSHI for ~5% APY. Deposit your xSUSHI into Aave as aXSUSHI to earn collateral interest and borrowing power. All in one click.": "Setzen Sie Ihren SUSHI für ~ 5% APY in xSUSHI ein. Zahlen Sie Ihr xSUSHI als aXSUSHI bei Aave ein, um Sicherheitenzinsen und Kreditkraft zu verdienen. Alles mit einem Klick.",
  "Stake your SUSHI into xSUSHI for ~5% APY. No impermanent loss, no loss of governance rights.\nContinuously compounding.": "Setzen Sie Ihren SUSHI für ~ 5% APY in xSUSHI ein. Kein unbeständiger Verlust, kein Verlust von Governance-Rechten. \n Kontinuierliches Compoundieren.",
  "Stakes": "",
  "Staking APR": "Abstecken APR",
  "Submit Tool": "Tool senden",
  "Supply APR": "APR liefern",
  "Supplying {0} {1} and {2} {3}": "Lieferung von {0} {1} und {2} {3}",
  "Sushi allows for swapping of ERC20 compatible tokens across multiple networks": "Sushi ermöglicht den Austausch von ERC20-kompatiblen Token über mehrere Netzwerke",
  "Sushi is a supporter of Open Source.": "Sushi ist ein Unterstützer von Open Source.",
  "SushiBar": "Sushi-Bar",
  "SushiBar: Make SUSHI work for you": "SushiBar: Lass SUSHI für dich arbeiten",
  "Swap": "Tauschen",
  "Swap Anyway": "Wie auch immer",
  "Swap From (est.):": "Swap From (est.):",
  "Swap From:": "Tausch von:",
  "Swap To (est.):": "Swap To (est.):",
  "Swap To:": "Wechseln zu:",
  "Swap for SAK3 token on SUSHI now. Click here to swap.": "",
  "Swap from": "",
  "Swap to": "",
  "TVL": "TVL",
  "The difference between the market price and estimated price due to trade size.": "Die Differenz zwischen dem Marktpreis und dem geschätzten Preis aufgrund der Handelsgröße.",
  "The difference between the market price and your price due to trade size.": "Der Unterschied zwischen dem Marktpreis und Ihrem Preis aufgrund der Handelsgröße.",
  "The onchain oracle that tracks the pricing for this pair": "Das Onchain-Orakel, das die Preise für dieses Paar verfolgt",
  "The transaction cannot succeed due to error: {0}. This is probably an issue with one of the tokens you are swapping.": "Die Transaktion kann aufgrund eines Fehlers nicht erfolgreich sein: {0} . Dies ist wahrscheinlich ein Problem mit einem der Token, die Sie tauschen.",
  "Things you can do with your SUSHI": "Dinge, die Sie mit Ihrem SUSHI tun können",
  "This transaction will not succeed either due to price movement or fee on transfer. Try increasing your slippage tolerance.": "Diese Transaktion wird weder aufgrund von Preisbewegungen noch aufgrund von Überweisungsgebühren erfolgreich sein. Versuchen Sie, Ihre Schlupftoleranz zu erhöhen.",
  "To": "Zu",
  "To (estimated)": "Zu (geschätzt)",
  "To withdraw into SUSHI, go to Aave and remove axSUSHI as collateral and then to SushiBar to unstake. A full unwind will be avaialble soon.": "Um sich in SUSHI zurückzuziehen, gehen Sie zu Aave und entfernen Sie axSUSHI als Sicherheit und dann zu SushiBar, um es abzustecken. Eine vollständige Entspannung wird bald verfügbar sein.",
  "Toggle Expert Mode": "Expertenmodus umschalten",
  "Token": "Zeichen",
  "Tokens": "Token",
  "Tools": "Werkzeuge",
  "Tools to optimize workflow": "",
  "Tools to optimize your workflow.": "Tools zur Optimierung Ihres Workflows.",
  "Total": "Gesamt",
  "Total Rewards": "",
  "Trade": "Handel",
  "Transaction History": "Verlauf der Transaktionen",
  "Transaction Settings": "Transaktionseinstellungen",
  "Transaction deadline": "Transaktionsfrist",
  "Transactions": "Transaktionen",
  "Try enabling multi-hop trades": "Versuchen Sie, Multi-Hop-Trades zu aktivieren",
  "Turn On Expert Mode": "Aktivieren Sie den Expertenmodus",
  "Unknown error": "Unbekannter Fehler",
  "Unstake": "Unstake",
  "Unstaked": "Unbesetzt",
  "Unsupported Asset": "Nicht unterstütztes Asset",
  "Unwrap": "Auspacken",
  "Unwrap {0} W{1} to {2}": "Packe {0} W {1} bis {2}",
  "Use any tool below to optimize your workflow. Please note, some tools are experimental so use with discretion. If theres a smart contract involved for the tool, read the code and confirm the keys have been burned.": "Verwenden Sie ein beliebiges Tool, um Ihren Workflow zu optimieren. Bitte beachten Sie, dass einige Tools experimentell sind. Verwenden Sie sie daher mit Diskretion. Wenn es sich um einen intelligenten Vertrag für das Tool handelt, lesen Sie den Code und bestätigen Sie, dass die Schlüssel verbrannt wurden.",
  "V2 Rewarder": "V2 Belohnung",
  "Vesting": "Vesting",
  "Vesting is executed within the guidelines selected by the community in <0>SIMP3</0>.<1/><2/>Please refer to the <3>forum discussion</3> for deliberations on additional points.<4/><5/>Additional records and weekly merkle updates can be found on <6>Github</6>": "Die Übertragung erfolgt gemäß den Richtlinien, die von der Community in <0> </0> . <1/> <2/> Weitere Informationen zu zusätzlichen Punkten finden Sie in der <3> Forumsdiskussion </3> <4/> <5/> Weitere Datensätze und wöchentliche Merkle-Updates finden Sie auf <6> Github </6>",
  "View Stats": "Statistiken anzeigen",
  "View SushiBar Stats": "SushiBar-Statistiken anzeigen",
  "View Your Liquidity Positions": "Zeigen Sie Ihre Liquiditätspositionen an",
  "View Your Liquidity Positions >": "Zeigen Sie Ihre Liquiditätspositionen an >",
  "View on explorer": "Ansicht auf Explorer",
  "View pair analytics": "Paaranalyse anzeigen",
  "View your SushiBar Portfolio": "Zeigen Sie Ihr SushiBar-Portfolio an",
  "Wallet": "Brieftasche",
  "Wallet Balance": "Brieftaschenguthaben",
  "Welcome to Sushi on Polygon (Matic)": "Willkommen bei Sushi on Polygon (Matic)",
  "When creating a pair you are the first liquidity provider. The ratio of tokens you add will set the price of this pool. Once you are happy with the rate, click supply to review": "Beim Erstellen eines Paares sind Sie der erste Liquiditätsanbieter. Das Verhältnis der von Ihnen hinzugefügten Token bestimmt den Preis für diesen Pool. Wenn Sie mit der Rate zufrieden sind, klicken Sie auf \"Bereitstellen\", um sie zu überprüfen",
  "Withdraw": "Abheben",
  "Withdraw {assetSymbol}": "{assetSymbol}",
  "Wrap": "Wickeln",
  "Wrong Network": "Falsches Netzwerk",
  "Yesterday's APR": "Der gestrige APR",
  "Yield": "Ausbeute",
  "Yield Debugger": "",
  "Yield Farms": "",
  "Yield Instruments": "Ertragsinstrumente",
  "You are creating a pool": "Sie erstellen einen Pool",
  "You are on the wrong network": "Sie befinden sich im falschen Netzwerk",
  "You don’t have liquidity in this pool yet": "Sie haben noch keine Liquidität in diesem Pool",
  "You need to first approve LP tokens and then migrate it": "Sie müssen zuerst LP-Token genehmigen und dann migrieren",
  "You will receive": "Du wirst erhalten",
  "Your Claimable SUSHI this Week": "Ihr Claimable SUSHI diese Woche",
  "Your Liquidity": "Ihre Liquidität",
  "Your Liquidity Positions": "Ihre Liquiditätspositionen",
  "Your Pool Share": "Ihre Poolfreigabe",
  "Your Pool Tokens": "Ihre Pool-Token",
  "Your Staked": "Dein Einsatz",
  "Your SushiBar Stats": "Ihre SushiBar-Statistiken",
  "Your Transaction History": "Ihr Transaktionsverlauf",
  "Your Transaction History on {0}": "",
  "Your Wallet": "Deine Geldbörse",
  "Your Yields": "Ihre Erträge",
  "Your pool share": "Ihre Poolfreigabe",
  "Your total pool tokens": "Ihre gesamten Pool-Token",
  "Your transaction may be frontrun": "Ihre Transaktion kann frontrun sein",
  "Your transaction may fail": "Ihre Transaktion kann fehlschlagen",
  "Your transaction will revert if it is pending for more than this long.": "Ihre Transaktion wird zurückgesetzt, wenn sie länger als diese Zeit ansteht.",
  "Your transaction will revert if the price changes unfavorably by more than this percentage.": "Ihre Transaktion wird zurückgesetzt, wenn sich der Preis um mehr als diesen Prozentsatz ungünstig ändert.",
  "Your transaction will revert if there is a large, unfavorable price movement before it is confirmed.": "Ihre Transaktion wird zurückgesetzt, wenn eine große, ungünstige Preisbewegung vorliegt, bevor sie bestätigt wird.",
  "Your {exchange} {0}/{1} liquidity will become SushiSwap {2}/{3} liquidity.": "Ihre {Exchange} {0} / {1} Liquidität wird zu SushiSwap {2} / {3} Liquidität.",
  "annualized": "",
  "failed to load": "Laden fehlgeschlagen",
  "import it": "importiere es",
  "loading...": "Wird geladen...",
  "minutes": "Protokoll",
  "per month": "pro Monat",
  "xSUSHI Balance": "xSUSHI Balance",
  "xSUSHI automatically earn fees (0.05% of all swaps, including multichain swaps) proportional\nto your share of the SushiBar.": "xSUSHI verdienen automatisch Gebühren (0,05% aller Swaps, einschließlich Multiketten Swaps) proportional \n auf Ihren Anteil an der SushiBar.",
  "{0} Deposited": "{0} Hinterlegt",
  "{0} Strategy": "{0} Strategie",
  "{0} per {1}": "{0} pro {1}"
}